{
  "scene": "karman_v5_nodadt",
  "channel": "front",
  "output": "alpha",
  "feature_keys": [
    "u_m",
    "u_a",
    "u_c",
    "v_a",
    "Cd_tot",
    "Cd_rear",
    "Cl_tot",
    "Cl_diff",
    "mu_u_a",
    "mu_v_a",
    "mu_u_m",
    "mu_u_c",
    "mu_Cd_tot",
    "mu_Cd_rear",
    "mu_Cl_tot",
    "mu_Cl_diff"
  ],
  "best_sympy": "Cd_rear*0.04394478*(Cd_rear**2 + u_a)",
  "best_score": 0.13022819111167572,
  "niterations": 120,
  "n_samples": 1432
}